Passer au contenu principal
GET
/
crm
/
v3
/
limits
/
associations
/
records
/
{fromObjectTypeId}
/
{toObjectTypeId}
Read record association limits between two objects
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
  --header 'Authorization: Bearer <token>'
{
  "atLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123
    }
  ],
  "limit": 123,
  "nearLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123,
      "percentage": 123,
      "usage": 123
    }
  ],
  "totalRecordsAtLimit": 123,
  "totalRecordsNearLimit": 123
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectTypeId
string
requis
toObjectTypeId
string
requis

Réponse

successful operation

atLimitFromRecordSamples
object[]
requis
limit
integer<int64>
requis

The maximum number of associations allowed for records.

nearLimitFromRecordSamples
object[]
requis
totalRecordsAtLimit
integer<int32>
requis

The total number of records that have reached their association limit.

totalRecordsNearLimit
integer<int32>
requis

The total number of records that are approaching their association limit.

Last modified on April 2, 2026